Subject: Re: Statistics

From: Nancy-M Greene <[email-masked]>
Date: Tue, 7 Sep 1999 11:30:30 -0400

Brian, you are right, RequestedInfo can be used in the same way I was
thinking of using a flag. So, on further thought, it would make sense to
allow RequestedInfo in Subtract, and perhaps also in Add, Move, and Modify.

Nancy
--------------------------------------------------------------------------
Nancy M. Greene
Internet & Service Provider Networks, Nortel Networks
T:514-271-7221 (internal:ESN853-1077) E:[email-masked]

> ----------
> From:         Brian Rosen[SMTP:[email-masked]]
> Sent:         Friday, September 03, 1999 10:20 AM
> To:   [email-masked]
> Subject:      Re: Statistics
>
> I do think we are into feature-creep here, and I do
> want to stop it.
>
> I don't agree that having RequestedInfo legal in other commands makes
> implementation more complicated.  Commands need to be able to return all
> sorts of descriptors if there was an underspecified parameter included.
> Processing the requestedInfo descriptor has to be there for AuditValue
> anyway.  I suspect it is close to zero work to make it
> happen; probably much more work to test it than to implement it.
>
> What kind of "flag" were you thinking?  If it's in the command, then the
> only flag that makes sense is "RequestedInfo".  If it's my
> property-of-root,
> then
> I'll agree it's a good idea, but why wouldn't you have
> the same thing for Move?
>
> Brian
>
>